AVG-1009

Package libreoffice-fresh
Status Fixed
Severity High
Type multiple issues
Affected 6.2.4-2
Fixed 6.2.5-1
Current 6.3.0-2 [extra]
Ticket None
Created Tue Jul 23 07:47:56 2019
Issue Severity Remote Type Description
CVE-2019-9849 Medium Yes Information disclosure
LibreOffice has a 'stealth mode' in which only documents from locations deemed 'trusted' are allowed to retrieve remote resources. This mode is not the...
CVE-2019-9848 High Yes Arbitrary command execution
An issue has been found in LibreOffice before 6.2.5, where documents can specify that pre-installed scripts can be executed on various document events such...
References
https://www.libreoffice.org/about-us/security/advisories/cve-2019-9848
https://www.libreoffice.org/about-us/security/advisories/cve-2019-9849